<component name="libraryTable">
  <library name="Gradle: com.github.li-xiaojun:XPopup:2.7.5@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/0503e73d85eb224d96e141e870ea0cee/jetified-XPopup-2.7.5/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/0503e73d85eb224d96e141e870ea0cee/jetified-XPopup-2.7.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/0503e73d85eb224d96e141e870ea0cee/jetified-XPopup-2.7.5/res" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/0503e73d85eb224d96e141e870ea0cee/jetified-XPopup-2.7.5/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/modules-2/files-2.1/com.github.li-xiaojun/XPopup/2.7.5/8f25469c20505a06602271b12b6d3550839c485/XPopup-2.7.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>